body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr {
    margin: 0px;
    padding: 0px;
	font-size:12px;
}
li {
    list-style: none;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
img {
	border: 0px currentColor; border-image: none;
}
em {
	font-style: normal;
}
body {
	/*font: 12px/1.125 Verdana, Geneva, 宋体, sans-serif; font-size-adjust: none; font-stretch: normal;*/
}
.clearfix {
	height: 1%;
	display: block;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.wrapper {
	margin: 0px auto; width: 960px; color: rgb(51, 51, 51); cursor: default;
}
.mt {
	margin-top: 10px;
}
.bd {
	border: 1px solid rgb(214, 214, 214); border-image: none;
}
.reg-submit {
	background: url("reg-login-btn.png") no-repeat;
}
.login-submit {
	background: url("reg-login-btn.png") no-repeat;
}
.reset-email-submit {
	background: url("reg-login-btn.png") no-repeat;
}
.reset-submit {
	background: url("reg-login-btn.png") no-repeat;
}
.login-button {
	background: url("reg-login-btn.png") no-repeat;
}
.reg-button {
	background: url("reg-login-btn.png") no-repeat;
}
.login-qq a {
	background: url("reg-login-btn.png") no-repeat;
}
.login-sina a {
	background: url("reg-login-btn.png") no-repeat;
}
.login-renren a {
	background: url("reg-login-btn.png") no-repeat;
}
.login-taobao a {
	background: url("reg-login-btn.png") no-repeat;
}
.login-alipay a {
	background: url("reg-login-btn.png") no-repeat;
}
.reg-head {
	height: 73px; text-align: right; line-height: 73px; padding-right: 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.reg-head .logo {
	background: url("logos.png") no-repeat; left: 10px; top: 18px; width: 167px; height: 37px; text-align: left; position: absolute;
}
.reg-head .logo a {
	height: 37px; text-indent: -9999em; overflow: hidden; display: block;
}
.reg-head .logo a:hover {
	background-color: transparent;
}
.reg-head a:hover {
	color: rgb(255, 255, 255); background-color: rgb(141, 121, 77);
}
.reg-wrap {
	width: 1000px;
	margin:40px auto 0;
}
.reg-main {
	width: 900px;
	padding: 0px 0px 65px 100px;
}
.reg-action {
	padding: 0px 0px 65px 100px; width: 550px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;
}
.side {
	width: 250px; float: right; margin-right:50px;
}
.reg-action h3 {
	font: bold 14px/24px verdana; height: 24px; margin-top: 6px; font-size-adjust: none; font-stretch: normal;
}
.reg-info {
    font-size:16px;
	overflow: hidden; padding-right: 5px; margin-top: 30px; _zoom: 1;
}
.reg-info span {
    width:80px;
    text-align:right;
    display:inline-block;
    color:#666;
}
.reg-error {
    margin:30px 30px 0 0;
    padding:20px;
    color:#850000;
    background-color:#fffbbb;
    border:1px dotted #c79e00;
	overflow: hidden; _zoom: 1;
    display:none;
}
.reg-item {
	overflow: hidden; padding-right: 5px; margin-top: 30px; _zoom: 1;
}
.login-box .reg-item {
	margin-top: 20px;
}
.small .reg-item{
	margin-top: 10px;
}
.login-box h3 {
	padding-bottom: 10px;
}
.reg-item p {
	height: 30px; line-height: 30px; clear: both;
}
.reg-item p a:hover {
	color: rgb(255, 255, 255); background-color: rgb(141, 121, 77);
}
.reg-input-wrap {
	width: 275px; height: 42px; float: left; position: relative;
}
.reg-tips {
	height: 40px; color: rgb(102, 102, 102); line-height: 40px; float: left;
}
.reg-tips img {
	margin-right: 10px; vertical-align: middle;
}
.reg-input {
	outline: medium;
	padding: 0px 9px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 240px; height: 38px; color: rgb(51, 51, 51); line-height: 38px; font-family: arial; font-size: 20px; vertical-align: top;
}
select.reg-input{
	padding: 0px 0px 0px 9px;
}
.file-input {
	padding: 0; width: 400px; height: 28px; line-height: 28px; vertical-align: top;
}

.reg-label {
	left: 0px; top: 0px; height: 40px; color: rgb(153, 153, 153); line-height: 40px; padding-left: 9px; font-family: "微软雅黑"; font-size: 16px; position: absolute; cursor: text;
}
.focus.reg-item .reg-label {
	display: none;
}
.error.reg-item .reg-label {
	display: none;
}
.reg-item .error.reg-input {
	margin: 0px; border: 2px solid rgb(242, 123, 4); border-image: none; width: 238px; height: 36px; line-height: 36px;
}
.reg-item .focus.reg-input {
	margin: 0px; border: 2px solid rgb(176, 0, 0); border-image: none; width: 238px; height: 36px; line-height: 36px;
}
.remember {
	padding-top: 20px; clear: both;
}
.remember label {
	color: rgb(102, 102, 102); padding-left: 21px; position: relative; -ms-zoom: 1;
}
.remember input {
	left: 0px; top: 2px; vertical-align: middle; position: absolute;
}
.reg-confirm {
	padding: 30px 0px 0px 180px; min-height: 460px; _height: 460px;
}
.reg-confirm h3 {
	font: bold 14px/2 verdana; padding: 24px 0px; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.reg-confirm p {
	color: rgb(51, 51, 51); line-height: 26px; font-size: 14px;
}
.reg-confirm .confirm-email {
	color: rgb(204, 0, 0);
}
.no-confirm-email {
	line-height: 24px; margin-top: 190px;
}
.no-confirm-email h4 {
	font-size: 14px; font-weight: normal; margin-bottom: 7px;
}
.no-confirm-email ol {
	padding-bottom: 60px;
}
.reg-confirm a {
	text-decoration: underline;
}
.reg-confirm a:hover {
	color: rgb(255, 255, 255); padding-bottom: 2px; background-color: rgb(141, 121, 77);
}
.reg-success .back-links {
	line-height: 26px; font-size: 14px; margin-top: 50px;
}
.reg-success .back-links a {
	margin-right: 45px;
}
.psw-reset {
	padding: 20px 0px 0px 180px; min-height: 460px; _height: 460px;
}
.psw-reset h3 {
	font: bold 14px/2 verdana; padding: 24px 0px; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.reset-item {
	overflow: hidden; -ms-zoom: 1;
}
.reset-email-wrap {
	width: 280px; float: left;
}
.reset-email-wrap label {
	height: 24px; color: rgb(102, 102, 102); line-height: 24px; display: block;
}
.reset-email-wrap label span {
	color: rgb(230, 0, 0);
}
.reset-email-input {
	padding: 0px 9px; border: 1px solid rgb(204, 204, 204); border-image: none; width: 240px; height: 38px; color: rgb(51, 51, 51); line-height: 38px; font-family: arial; font-size: 20px;
}
.reset-item .err_tips {
	height: 30px; color: rgb(102, 102, 102); line-height: 30px; padding-top: 10px; clear: both; display: none;
}
.error.reset-item .reset-email-input {
	border: 2px solid rgb(242, 123, 4); border-image: none; width: 238px; height: 36px; line-height: 36px;
}
.error.reset-item .err_tips {
	display: block;
}
.mail-post-tip {
	color: rgb(230, 0, 0); line-height: 30px; font-size: 16px;
}
.psw-reset .reg-item {
	margin: 0px 0px 30px;
}
.psw-reset-success {
	font: bold 14px/2 verdana; padding: 24px 0px; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.psw-reset-success a {
	font-weight: normal; text-decoration: underline;
}
.psw-reset-success a:hover {
	color: rgb(255, 255, 255); padding-bottom: 2px; background-color: rgb(141, 121, 77);
}
.reg-submit {
	border:0; border-image: none; width: 130px; height: 40px; text-indent: -9999em; margin-top: 40px; float: left; cursor: pointer;
}
.login-submit {
	border: 0; border-image: none; width: 130px; height: 40px; text-indent: -9999em; margin-top: 40px; float: left; cursor: pointer;
}
.reset-email-submit {
	border: 0; border-image: none; width: 130px; height: 40px; text-indent: -9999em; margin-top: 40px; float: left; cursor: pointer;
}
.reset-submit {
	border: 0; border-image: none; width: 130px; height: 40px; text-indent: -9999em; margin-top: 40px; float: left; cursor: pointer;
}
.reg-submit {
	background-position: 0px 0px;
}
.reg-submit:hover {
	background-position: 0px -41px;
}
.reg-submit:active {
	background-position: 0px -41px;
}
.login-submit {
	background-position: -132px 0px; margin-top: 16px;
}
.login-submit:hover {
	background-position: -132px -41px;
}
.login-submit:active {
	background-position: -132px -41px;
}
.reset-email-submit {
	background-position: 0px -82px; margin-top: 24px;
}
.reset-email-submit:hover {
	background-position: 0px -123px;
}
.reset-email-submit:active {
	background-position: 0px -123px;
}
.reset-submit {
	background-position: -132px -82px; display: inline;
}
.reset-submit:hover {
	background-position: -132px -123px;
}
.reset-submit:active {
	background-position: -132px -123px;
}
.is_member {
	padding: 5px 0px 18px; height: 30px; text-align: right; color: rgb(102, 102, 102); line-height: 30px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.login-button {
	margin: 0px 10px; width: 60px; height: 30px; text-align: left; text-indent: -9999em; overflow: hidden; vertical-align: middle; display: inline-block;
}
.reg-button {
	margin: 0px 10px; width: 60px; height: 30px; text-align: left; text-indent: -9999em; overflow: hidden; vertical-align: middle; display: inline-block;
}
.login-button {
	background-position: 100% -62px;
}
.login-button:hover {
	background-position: 100% -93px;
}
.login-button:active {
	background-position: 100% -93px;
}
.reg-button {
	background-position: 100% 0px;
}
.reg-button:hover {
	background-position: 100% -31px;
}
.reg-button:active {
	background-position: 100% -31px;
}
.login-other {
	padding: 28px 0px 0px 50px;
}
.login-qq {
	color: rgb(51, 51, 51); line-height: 22px; margin-bottom: 24px;
}
.login-sina {
	color: rgb(51, 51, 51); line-height: 22px; margin-bottom: 24px;
}
.login-renren {
	color: rgb(51, 51, 51); line-height: 22px; margin-bottom: 24px;
}
.login-taobao {
	color: rgb(51, 51, 51); line-height: 22px; margin-bottom: 24px;
}
.login-alipay {
	color: rgb(51, 51, 51); line-height: 22px; margin-bottom: 24px;
}
.login-qq a {
	background-position: 0px -171px; width: 114px; height: 24px; text-indent: -9999em; overflow: hidden; display: block;
}
.login-sina a {
	background-position: -117px -171px; width: 114px; height: 24px; text-indent: -9999em; overflow: hidden; display: block;
}
.login-renren a {
	background-position: 0px -205px; width: 114px; height: 24px; text-indent: -9999em; overflow: hidden; display: block;
}
.login-taobao a {
	background-position: -117px -205px; width: 114px; height: 24px; text-indent: -9999em; overflow: hidden; display: block;
}
.login-alipay a {
	background-position: 0 -240px; width: 114px; height: 24px; text-indent: -9999em; overflow: hidden; display: block;
}
.footer {
	padding: 10px 0px 25px; margin-top: 30px; border-top-color: rgb(214, 214, 214); border-top-width: 1px; border-top-style: solid;
}
.copyright {
	text-align: center; color: rgb(102, 102, 102); line-height: 20px;
}
.reg-register {
	margin-top: 0px; float: none;
}

.index-tree{
	width:200px;
	float:left;
}
.index-tree dl {
    padding-bottom:10px;
    font-size:14px;
    border:1px solid #ececec;
}
.index-tree dl dt{
    line-height:35px;
    font-size:14px;
    text-align:center;
    font-weight:bold;
    color:#c41921;
    background-color:#ececec;
    margin-bottom:10px;
}
.index-tree dl dd{
    text-align:center;
	height:40px;
    line-height:40px;
    margin:0 10px;
    color:#333;
    background-color:#f6f6f6;
}
.index-tree dl dd a {
	height:40px;
	line-height:40px;
	display:block;
    text-decoration:none;
}
.index-tree dl dd:hover {
    color:#fff;
    background-color:#ddd;
}
.index-main{
	width:790px;
	float:right;
	margin-left:left;
}
.index-main iframe{
	width:790px;
	overflow:hidden;
	margin-top:-30px;
	border:none;
}





.error-info {
    margin:30px 30px 0 0;
    padding:20px;
    color:#850000;
    background-color:#fffbbb;
    border:1px dotted #c79e00;
	overflow: hidden; _zoom: 1;
    display:none;
}


.input-item {
	overflow: hidden; padding-right: 5px; margin-top: 20px; _zoom: 1;
}
.input-item-big {
	margin-top: 30px
}
.reg-item-small{
	margin-top: 10px;
}
.input-item p{
    line-height: 2;
}

.input-text {
	outline: medium;
	padding: 1px 5px; 
	border: 1px solid #ccc; 
	height: 26px; 
	line-height: 26px; 
	color: #333; 
	font-family: arial; 
	font-size: 14px; 
	vertical-align: middle;
	color: #999;
}
.input-text:focus{
	padding: 0px 4px; 
	border: 2px solid #b00000;
	color: #333;
}
.input-text[type=checkbox]:focus, .input-text[type=radio]:focus{
	padding: 0px 5px; 
	border: 1px solid #ccc; 
}
select.input-text{
	padding: 1px 0 1px 5px;
}
select.input-text:focus{
	padding: 0 0 0 3px;
	border: 2px solid #b00000;
}
.input-text-small{
	width: 120px; 
}
.input-text-big{
	font-size: 16px; 
	padding: 1px 10px; 
	height: 36px;
	line-height: 36px;
	width: 250px;
}
.input-text-big:focus{
	padding: 0px 9px; 
}
.validate-error{
	border: 2px solid #b00000;
	padding-top: 0;
    padding-bottom: 0;
}

.input-but {
	outline: medium;
	padding: 12px 22px; 
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 5px;
	background-color: #c41921;
	color: #fff; 
	font-family: arial; 
	font-size: 14px; 
	vertical-align: middle;
	text-decoration: none;
}
.input-but:hover{
	text-decoration: none;
	background-color: #a6050d;
	color: #fff; 
}
.input-but-cancel{
	background-color: #a2a2a2;
	color: #333;
}
.input-but-cancel:hover{
	text-decoration: none;
	background-color: #969696;
	color: #333; 
}
.input-but-small{
	padding: 8px 14px;
}
.input-but-gary {
	background-color: #999;
	color: #333;
}
.input-but-gary:hover{
	background-color: #a2a2a2;
}

.a-button{
	height:38px;
	line-height:38px;
	text-decoration:none;
	font-size:14px;
	padding:0 15px;
	border:1px solid #666;
	border-radius:5px;
	display: inline-block;
}
.a-button:hover{
	color: #00a2ca;
	border:1px solid #00a2ca;
	text-decoration:none;
}
.disabled, .disabled:hover{
	color: #999;
	border:1px solid #999;
}


.member-menu dl {
    padding-bottom:10px;
    font-size:14px;
    border:1px solid #ececec;
}
.member-menu dl dt{
    line-height:35px;
    font-size:14px;
    text-align:center;
    font-weight:bold;
    color: #135dbc;
    background-color:#ececec;
    margin-bottom:10px;
}
.member-menu dl dd{
    text-align:center;
	height:40px;
    font-size:14px;
    line-height:40px;
    margin:0 10px;
    color:#333;
    background-color:#f6f6f6;
}
.member-menu dl dd a {
	height:40px;
    line-height:40px;
    font-size:14px;
	display:block;
    text-decoration:none;
}
.member-menu dl dd:hover,.member-menu dl dd.over {
    color:#fff;
    background-color:#ddd;
}
.member-menu dd.split, .member-menu dd.split:hover{
	height:20px;
	line-height:20px;
	margin:10px 0;
	color:#000;
    background-color:#ddd;
}


.reg-tab{
	margin-left: -30px;
	margin-bottom: 20px;
}
.reg-tab ul li{
	width:180px;
	height:40px;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	float:left;
	border-bottom: 2px solid #eaeaea;
}
.reg-tab ul li:hover,.reg-tab ul li.over{
	border-bottom: 2px solid rgb(176,0,0);
}
.reg-tab ul li.over{
	color: rgb(176,0,0);
}